Be notified of
new versions
It's private
Powered by:
ChangeDetection

Please sign up for the Change Detection service to be notified when new hotfixes are added to this page

Update your ActivClient 7.2.1.x middleware

The links are for Army users only (Except where noted for Navy personnel)

 

 

 

 There are reports that the ActivClient 7.2.1.46 and above works with the new "Stop gap" cards being issued recently

Stop Gap CAC image

 

 

ActivClient 7.2.1.x updates

 

ActivClient 7.2.1.48 Hotfix - 22 November 2019 The ActivClient 7.2.1.48 can be installed on top of ActivClient CAC 7.2.1.x or any later hotfix.

You can find more details about the issues this hotfix addresses in the technical description section of the Readme file associated with it.

Please know these hotfixes are cumulative and will also address all additional issues listed in their Readme file. ActivIdentity advises not to install hotfixes unless your system is directly experiencing issues addressed in the Readme file.

Request 7.2.1.48 Update

I have not found a 32 bit version of 7.2.1.48

 

.

   Last Update or Review:  Wednesday, 09 June 2021 16:11 hrs

Disclaimer

 

ACRONYM Reference Page

.

GoDaddy Site Certified seal